body {
font-family: Verdana, Arial, Helvetica, sans-serif;
margin : 0;
background:#FFF ;
width: 52em;
}

h1 {
color: #008080; 
text-align: center;
}

h2 {
}

.alert {
color: red;
}
ul {
list-style: none;
margin: 0;
padding: 0;
}
ul.bullet {
    list-style: disc;
    margin-left: 1em;
}
img {
border: none;
}

dt {
font-weight: bold;
font-size: 1.1em;
padding-top: 0.5em;
}

dt.final {
padding: 2em 0 1em 0;
}

#hline{
  position:absolute;left:10.5em;top:10px;
  width:3px;height:100% ;background:#555;
}
#vline{
  position:absolute;left:11em;top:145px;
  width:640px;height:1px;background:#555;
}

#logo {position:absolute;left:10px;top:10px; width:145px;height:145px;background: url(images/maynooth_logo.png) no-repeat left top; background-size: 140px 70px}
#banner {position:absolute;left:11em;top:10px;width:750px;height:155px;background:url(images/banner-img-physics.jpg) no-repeat left top;}

#content {
 position:absolute;left:12em;top:200px;
 width: 40em;
/* height: 400px;*/
 margin-top: 1.2em;
 padding-bottom: 2em;
 font-weight:normal;
}

#sidebar {position:absolute;top:140px}
#fill{
 position:absolute;left:0.67em;top:320px;
 width: 9.6em;height:400px;
 background:#259;
}

/* table of staff members */
#stafftab {
 border: solid thin black;
 border-collapse: collapse;
 layout: fixed;
 width: 45em;
 min-width: 400px;
}
#stafftab td {
 border: solid thin black;
 padding: 0.5em;
 vertical-align: top;
}

#stafftab td img { width: 85px; }

/* box containing staff details on individual staff pages */
#staffbox {
 width: 30em;
}

#staffbox img,img#staffpic {
 float: right;
 width: 130px;
}

#staffbox h1 {
 font-size: 120%;
 margin-bottom: 0;
 padding-bottom: 0;
 text-align: left;
}

#staffbox p#qual { /* qualifications */
 margin-top: 0; padding-top: 0;
}

#staffbox a#homepage { font-weight: bold; }

table.timetable {
  layout: fixed; border-collapse: collapse;
  width: 60em;
  font-size: 0.8em;
}
.timetable td {
  width: 10%;
  height: 5em;
  border: solid thin black;
  margin: 0;
  padding: 0.5em;
}
.timetable tr.times td { border: none; height: 1.5em; }
.timetable td.tutorial { background: #f0a0a0; }
.timetable td.lecture { background: #6080ff; }

/*- mymenu--------------------------- */
#mymenu {
font-weight:bold;font-size:.8em;
width: 12em;
margin: 0.8em;
}
#mymenu li a {
display: block;
height: 2em;
/*voice-family: male; voice-family: inherit;*/
text-decoration: none;
padding: 0.8em 0.8em;
} 
#mymenu li a.big {
height: 3em;
}
#mymenu li a:link, #mymenu li a:visited {
color: #111;
/*background:url(images/menu15.gif);*/
background: #708590;
}
#mymenu li a:hover {
color: #fff;
/*background:url(images/menu15.gif) 0 -32px;*/
background: #6880c0;
}

#mymenu li #current {
color: #111;
background: #7088c0;
}

#mymenu li a#current {
color: #111;
background: #7088c0;
}

/*** sub-navigation bars (courses, research) ***/
#subnav {
/*display: block;
align: center;*/
float: left;
width: 100%;
font-size: 80%;
font-weight: bold;
margin: 0 0 1em 0;
}
#subnav ul {
margin:0;
padding:0 1em;
list-style:none;
}
#subnav li {
display:inline;
margin:0;
padding:0;
}
#subnav a {
float:left;
display: block;
background: #eb0;
margin:0;
padding:0.5em 1em;;
text-decoration:none;
color: #111;
}
#subnav a:hover {
background: #984848;
color:#0aa;
}

/*- Menu Tabs G--------------------------- */

#tabsG {
position:absolute; left:12em; top:156px;
float:left;
width:50em;
background:none;
font-size:93%;
line-height:normal;
font-weight:bold;
}
#tabsG ul {
font-size:.9em;
margin:0;
padding:0 10px 0 0;
list-style:none;
}
#tabsG li {
display:inline;
margin:0;
padding:0;
}
#tabsG a {
float:left;
background:url("images/menu15.gif") no-repeat left top;
background: #708590;
margin:0;
padding:0 0 0 0;
text-decoration:none;
color:#111;
}
#tabsG a span {
float:left;
display:block;
height: 2.5em;
background: #708590;
padding:8px 25px 8px 10px;
color:#111;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsG a span {float:none;}
/* End IE5-Mac hack */
#tabsG a:hover span {
color:#111;
}
#tabsG a:hover {
/*background-position:0% -32px;*/
background: #6880c0;
}
#tabsG a:hover span {
/*background-position:100% -32px;*/
background: #6880c0;
}

#tabsG #current a {
/*background-position:0% -32px;*/
background: #6580c0;
}
#tabsG #current a span {
/*background-position:100% -32px;*/
background: #6880c0;
}

/*- Menu Tabs G2--------------------------- */

#tabsG2 {position:absolute; top:185px;font-weight:bold;
float:left;
width:100%;
background:none;
font-size:93%;
line-height:normal;
}
#tabsG2 ul {
margin:0;
/*padding:10px 10px 0 400px;*/
list-style:none;
}
#tabsG2 li {
display:inline;
margin:0;
padding:0;
}
#tabsG2 a {
float:left;
background:url("images/tableftG.gif") no-repeat left top;
margin:0;
padding:0 0 0 4px;
text-decoration:none;
}
#tabsG2 a span {
float:left;
display:block;
background:url("images/tabrightG.gif") no-repeat right top;
padding:5px 15px 4px 6px;
color:#FFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsG2 a span {float:none;}
/* End IE5-Mac hack */
#tabsG a:hover span {
color:#FFF;
}
#tabsG2 a:hover {
background-position:0% -42px;
}
#tabsG2 a:hover span {
background-position:100% -42px;
}

#tabsG2 #current a {
background-position:0% -42px;
}
#tabsG2 #current a span {
background-position:100% -42px;
}

/* formatting for the footer area on each page */

#footer
{
display: none;
position: absolute; bottom: 0; left: 0; right: auto; top: auto;
padding-top:15px;
padding-bottom: 15px;
margin-left:0;
margin-right:auto;
width:auto;
background-color:none
border-bottom: 1px solid #ccc;
}

#footer p
{
padding-left:10px;
padding-right: 10px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .7em;
text-align:center;
color:#666666;
line-height: 1.2;
}

#footer a:link, #footer a:visited
{
color:#666666;
text-decoration:none;
}
#footer a:hover
{
color:#666666;
text-decoration:underline;
}

@media print {
#hline,#vline,#fill {display:none;}
#logo,#banner,#tabsG,#sidebar,#mymenu,#footer { display: none; }
#content {
  position: static;
  width: 100%;
  min-height: 0;
  border: none;
  padding: 0;
  page-break-inside: auto;
}
h1,h2 {color:black;}
a:link,a:visited {text-decoration: underline; color: blue;}
}